
#stacks_in_1034_page5 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_p1034_n1032_page5 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_p1034_n1032_page5 {
	padding: 10px 0px 20px 0px;
}
#stacks_in_5874_page5 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5874_page5 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_5874_page5 #jwresp_col2_stacks_in_5874_page5{ float:right; width:49%}@media screen and (max-width:770px){#stacks_in_5874_page5 #jwresp_col1_stacks_in_5874_page5,#stacks_in_5874_page5 #jwresp_col2_stacks_in_5874_page5{width:100%;float:none;display:block}#stacks_in_5874_page5 #jwresp_col1_stacks_in_5874_page5{margin-bottom:15px}}

#stacks_in_53_page5 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_5872_page5 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
